name = "Oh The Biomes We've Gone"
filename = "Oh-The-Biomes-Weve-Gone-Fabric-1.5.8.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "40353495666377e64075d537ea442518661d03f1"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6263902
project-id = 1070751
